@charset "UTF-8";
/* CSS LAYOUT STYLING */

body {
	background-image:url('../images/bg.jpg');
	background-repeat:repeat-x;
	text-align:center;
}

/* ~~ BASIC STRUCTURE ~~ */
#container {
	width: 997px;
	display:block;
    background-color:#fff;
	background-image:url('../images/bg_sidebar_ie-repeat.jpg');
	background-repeat:repeat-y;
	margin: 0 auto; 
	text-align:left;
}
	.sidebar {
		float: left;
		width: 290px;
		padding-left:7px;
		background-color:#230531;
		background-image:url('../images/bg_sidebar_ie.jpg');
		background-repeat:no-repeat;
		background-position:top left;
		color:#fff;
	}
	.main-panel {
		float: right;
		width: 700px;
		background: #FFFFFF;
	}
	
/* ~~ BASIC COMPONENTS ~~ */
#nav {
	background-color:#55296a;
}
.aside {padding-bottom:30px;}
#fast-contact {padding-bottom:10px;}

.section {
	padding-top:20px;
	padding-top:20px;
}

#footer {
	clear:both;
	overflow:auto;
	padding:30px 0px 10px 0px;
	background-image:url('../images/bg_sidebar_ie-repeat.jpg');
	background-repeat:repeat-y;
	background-color:#fff;
	}

#footer .sidebar {
	background-image:url('../images/bg_sidebar_ie-repeat.jpg');
	background-repeat:repeat-y;
}
#footer .main-panel {
	background-image:url('../images/bg_footer.jpg');
	background-position:right -11px;
	background-repeat:no-repeat;
}
#footer .section {padding:0;float:left;width:233px;}
	
	
	
/* ~~ SPECIFIC COMPONENTS ~~ */
#mybanner {
	position:relative;
	width:700px;
	height:460px;
	margin:0px auto;
	margin-bottom:20px;
    overflow:hidden;
}
#mybanner div {position: relative; height: 0px;}
.slider-menu {position: absolute; width:700px; height: 100px; top: 380px; background-image:url('../images/bg_slider.png');z-index:1000;}

.mybanner-internal {
	position:relative;
	top:15px;
	width:700px;
	height:240px;
	margin:0px auto;
	margin-bottom:30px;
    overflow:hidden;
}
.caption_Left {position:relative;top:-200px; width:380px; padding: 20px 0;background-image:url('../images/bg_banner.png');}
#fast-contact p {
	font-size:24px;
	font-weight:lighter;
}
	
.two-cols {float:left; width:48%; margin-right:12px !important; }
.two-cols-home {float:left; width:285px;}

.member { margin: 20px 0px;}

#content .member h2 {
margin-top:0px;
padding-top:0px;
}

.fll{float:left;}
.flr{float:right;}